#
# spec file for package handedict
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           handedict
BuildRequires:  dos2unix
Provides:       locale(gjiten:zh)
Version:        20090318
Release:        lp152.3.2
Url:            http://chdw.de/dl
# original archive is at http://www.chinaboard.de/handedict/handedict_uv-20060906.tar.bz2
# repackaged here to save space in the source rpm
# (several big files from the original archive are not needed).
# Jan Hefti  <j.hefti@chinaboard.de> made the individual files available as well now,
# the big dictionary with the example sentences in UTF-8 can be downloaded here:
# http://www.chinaboard.de/handedict/handedict_uv.u8.bz2
Source0:        handedict_uv.u8.bz2
Source1:        License
Source10:       cedict-format.pl
Source11:       README.SUSE
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        Free Chinese-German Dictionary in EDICT Format
License:        CC-BY-SA-3.0 and GPL-2.0+
Group:          System/I18n/Chinese

%description
This is a free Chinese-German dictionary that can be used, for example,
with Gjiten.

Everyone is invited to help develop it together with the authors (see
URL and e-mail addresses in the author list). It is based in large
parts on CEDICT which in turn has been modelled on Jim Breen's highly
successful EDICT (Japanese-English dictionary) project.



Authors:
--------
    Michael Klaus Engel <redaktion@chdw.de>
    Jan Hefti <redaktion@chdw.de>
    Helmut Anker <redaktion@chdw.de>
    Jennifer Gross <redaktion@chdw.de>
    Julia Mannigel <redaktion@chdw.de>
    Tian Xiaoyong <redaktion@chdw.de>
    Steffen Weidenhaus <redaktion@chdw.de>
    Zhao Chunhua <redaktion@chdw.de>
    Zheng Meishi <redaktion@chdw.de>

%prep 
%setup -q -n %{name} -c %{name} -T
cp $RPM_SOURCE_DIR/handedict_uv.u8.bz2 .
cp $RPM_SOURCE_DIR/README.SUSE .
cp $RPM_SOURCE_DIR/License .
chmod 755 $RPM_SOURCE_DIR/cedict-format.pl

%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/share/edict
bunzip2 < handedict_uv.u8.bz2 | dos2unix | $RPM_SOURCE_DIR/cedict-format.pl  > $RPM_BUILD_ROOT/usr/share/edict/handedict
chmod 644 $RPM_BUILD_ROOT/usr/share/edict/*

%clean 

%files
%defattr(-, root, root)
%doc README.SUSE License
%dir /usr/share/edict/
/usr/share/edict/*

%changelog
* Thu Jan 19 2012 cfarrell@suse.com
- license update: CC-BY-SA-3.0 and GPL-2.0+
  Contains GPL-2.0+ licensed cedict-format.pl
* Thu Jan 12 2012 coolo@suse.com
- change license to be in spdx.org format
* Tue Feb  2 2010 lzwang@novell.com
- update to 20100210.
* Wed Mar 18 2009 mfabian@suse.de
- update to 20090318.
* Tue Mar 17 2009 mfabian@suse.de
- update to 20090317.
* Wed Mar  4 2009 mfabian@suse.de
- update to 20090304.
* Tue Mar  3 2009 mfabian@suse.de
- update to 20090303.
* Mon Mar  2 2009 mfabian@suse.de
- update to 20090302.
* Sun Mar  1 2009 mfabian@suse.de
- update to 20090301.
* Sat Feb 28 2009 mfabian@suse.de
- update to 20090228.
* Fri Feb 27 2009 mfabian@suse.de
- update to 20090227.
* Thu Feb 26 2009 mfabian@suse.de
- update to 20090226.
* Wed Feb 25 2009 mfabian@suse.de
- update to 20090225.
* Tue Feb 24 2009 mfabian@suse.de
- update to 20090224.
* Mon Feb 23 2009 mfabian@suse.de
- update to 20090223.
* Sun Feb 22 2009 mfabian@suse.de
- update to 20090222.
* Sat Feb 21 2009 mfabian@suse.de
- update to 20090221.
* Fri Feb 20 2009 mfabian@suse.de
- update to 20090220.
* Thu Feb 19 2009 mfabian@suse.de
- update to 20090219.
* Wed Feb 18 2009 mfabian@suse.de
- update to 20090218.
* Tue Feb 17 2009 mfabian@suse.de
- update to 20090217.
* Mon Feb 16 2009 mfabian@suse.de
- update to 20090216.
* Sun Feb 15 2009 mfabian@suse.de
- update to 20090214.
* Fri Feb 13 2009 mfabian@suse.de
- update to 20090213.
* Thu Feb 12 2009 mfabian@suse.de
- update to 20090212.
* Wed Feb 11 2009 mfabian@suse.de
- update to 20090211.
* Tue Feb 10 2009 mfabian@suse.de
- update to 20090210.
* Mon Feb  9 2009 mfabian@suse.de
- update to 20090209.
* Sun Feb  8 2009 mfabian@suse.de
- update to 20090208.
* Sat Feb  7 2009 mfabian@suse.de
- update to 20090207.
* Fri Feb  6 2009 mfabian@suse.de
- update to 20090206.
* Thu Feb  5 2009 mfabian@suse.de
- update to 20090205.
* Wed Feb  4 2009 mfabian@suse.de
- update to 20090204.
* Tue Feb  3 2009 mfabian@suse.de
- update to 20090203.
* Mon Feb  2 2009 mfabian@suse.de
- update to 20090202.
* Sun Feb  1 2009 mfabian@suse.de
- update to 20090201.
* Sat Jan 31 2009 mfabian@suse.de
- update to 20090131.
* Fri Jan 30 2009 mfabian@suse.de
- update to 20090130.
* Thu Jan 29 2009 mfabian@suse.de
- update to 20090129.
* Wed Jan 28 2009 mfabian@suse.de
- update to 20090128.
* Tue Jan 27 2009 mfabian@suse.de
- update to 20090127.
* Mon Jan 26 2009 mfabian@suse.de
- update to 20090126.
* Sun Jan 25 2009 mfabian@suse.de
- update to 20090125.
* Sat Jan 24 2009 mfabian@suse.de
- update to 20090124.
* Fri Jan 23 2009 mfabian@suse.de
- update to 20090123.
* Thu Jan 22 2009 mfabian@suse.de
- update to 20090122.
* Wed Jan 21 2009 mfabian@suse.de
- update to 20090121.
* Tue Jan 20 2009 mfabian@suse.de
- update to 20090120.
* Mon Jan 19 2009 mfabian@suse.de
- update to 20090119.
* Sun Jan 18 2009 mfabian@suse.de
- update to 20090118.
* Sat Jan 17 2009 mfabian@suse.de
- update to 20090117.
* Fri Jan 16 2009 mfabian@suse.de
- update to 20090116.
* Thu Jan 15 2009 mfabian@suse.de
- update to 20090115.
* Wed Jan 14 2009 mfabian@suse.de
- update to 20090114.
* Tue Jan 13 2009 mfabian@suse.de
- update to 20090113.
* Mon Jan 12 2009 mfabian@suse.de
- update to 20090112.
* Sun Jan 11 2009 mfabian@suse.de
- update to 20090111.
* Sat Jan 10 2009 mfabian@suse.de
- update to 20090110.
* Fri Jan  9 2009 mfabian@suse.de
- update to 20090109.
* Thu Jan  8 2009 mfabian@suse.de
- update to 20090108.
* Wed Jan  7 2009 mfabian@suse.de
- update to 20090107.
* Tue Jan  6 2009 mfabian@suse.de
- update to 20090106.
* Mon Jan  5 2009 mfabian@suse.de
- update to 20090105.
* Sun Jan  4 2009 mfabian@suse.de
- update to 20090104.
* Sat Jan  3 2009 mfabian@suse.de
- update to 20090103.
* Fri Jan  2 2009 mfabian@suse.de
- update to 20090102.
* Thu Jan  1 2009 mfabian@suse.de
- update to 20090101.
* Wed Dec 31 2008 mfabian@suse.de
- update to 20081231.
* Tue Dec 30 2008 mfabian@suse.de
- update to 20081230.
* Mon Dec 29 2008 mfabian@suse.de
- update to 20081229.
* Sun Dec 28 2008 mfabian@suse.de
- update to 20081228.
* Sat Dec 27 2008 mfabian@suse.de
- update to 20081227.
* Fri Dec 26 2008 mfabian@suse.de
- update to 20081226.
* Thu Dec 25 2008 mfabian@suse.de
- update to 20081225.
* Wed Dec 24 2008 mfabian@suse.de
- update to 20081224.
* Tue Dec 23 2008 mfabian@suse.de
- update to 20081223.
* Mon Dec 22 2008 mfabian@suse.de
- update to 20081222.
* Sun Dec 21 2008 mfabian@suse.de
- update to 20081221.
* Sat Dec 20 2008 mfabian@suse.de
- update to 20081220.
* Fri Dec 19 2008 mfabian@suse.de
- update to 20081219.
* Thu Dec 18 2008 mfabian@suse.de
- update to 20081218.
* Wed Dec 17 2008 mfabian@suse.de
- update to 20081217.
* Tue Dec 16 2008 mfabian@suse.de
- update to 20081216.
* Mon Dec 15 2008 mfabian@suse.de
- update to 20081215.
* Sun Dec 14 2008 mfabian@suse.de
- update to 20081214.
* Sat Dec 13 2008 mfabian@suse.de
- update to 20081213.
* Fri Dec 12 2008 mfabian@suse.de
- update to 20081212.
* Thu Dec 11 2008 mfabian@suse.de
- update to 20081211.
* Wed Dec 10 2008 mfabian@suse.de
- update to 20081210.
* Tue Dec  9 2008 mfabian@suse.de
- update to 20081209.
* Mon Dec  8 2008 mfabian@suse.de
- update to 20081208.
* Sun Dec  7 2008 mfabian@suse.de
- update to 20081207.
* Sat Dec  6 2008 mfabian@suse.de
- update to 20081206.
* Fri Dec  5 2008 mfabian@suse.de
- update to 20081205.
* Thu Dec  4 2008 mfabian@suse.de
- update to 20081204.
* Wed Dec  3 2008 mfabian@suse.de
- update to 20081203.
* Tue Dec  2 2008 mfabian@suse.de
- update to 20081202.
* Mon Dec  1 2008 mfabian@suse.de
- update to 20081201.
* Sun Nov 30 2008 mfabian@suse.de
- update to 20081130.
* Sat Nov 29 2008 mfabian@suse.de
- update to 20081129.
* Fri Nov 28 2008 mfabian@suse.de
- update to 20081128.
* Thu Nov 27 2008 mfabian@suse.de
- update to 20081127.
* Wed Nov 26 2008 mfabian@suse.de
- update to 20081126.
* Tue Nov 25 2008 mfabian@suse.de
- update to 20081125.
* Mon Nov 24 2008 mfabian@suse.de
- update to 20081124.
* Sun Nov 23 2008 mfabian@suse.de
- update to 20081123.
* Sat Nov 22 2008 mfabian@suse.de
- update to 20081122.
* Fri Nov 21 2008 mfabian@suse.de
- update to 20081121.
* Thu Nov 20 2008 mfabian@suse.de
- update to 20081120.
* Wed Nov 19 2008 mfabian@suse.de
- update to 20081119.
* Tue Nov 18 2008 mfabian@suse.de
- update to 20081118.
* Mon Nov 17 2008 mfabian@suse.de
- update to 20081117.
* Sun Nov 16 2008 mfabian@suse.de
- update to 20081116.
* Fri Nov 14 2008 mfabian@suse.de
- update to 20081114.
* Thu Nov 13 2008 mfabian@suse.de
- update to 20081113.
* Wed Nov 12 2008 mfabian@suse.de
- update to 20081112.
* Tue Nov 11 2008 mfabian@suse.de
- update to 20081111.
* Mon Nov 10 2008 mfabian@suse.de
- update to 20081110.
* Sun Nov  9 2008 mfabian@suse.de
- update to 20081109.
* Sat Nov  8 2008 mfabian@suse.de
- update to 20081108.
* Fri Nov  7 2008 mfabian@suse.de
- update to 20081107.
* Thu Nov  6 2008 mfabian@suse.de
- update to 20081106.
* Wed Nov  5 2008 mfabian@suse.de
- update to 20081105.
* Tue Nov  4 2008 mfabian@suse.de
- update to 20081104.
* Mon Nov  3 2008 mfabian@suse.de
- update to 20081103.
* Sun Nov  2 2008 mfabian@suse.de
- update to 20081102.
* Sat Nov  1 2008 mfabian@suse.de
- update to 20081101.
* Fri Oct 31 2008 mfabian@suse.de
- update to 20081031.
* Thu Oct 30 2008 mfabian@suse.de
- update to 20081030.
* Wed Oct 29 2008 mfabian@suse.de
- update to 20081029.
* Tue Oct 28 2008 mfabian@suse.de
- update to 20081028.
* Mon Oct 27 2008 mfabian@suse.de
- update to 20081027.
* Sun Oct 26 2008 mfabian@suse.de
- update to 20081026.
* Sat Oct 25 2008 mfabian@suse.de
- update to 20081025.
* Fri Oct 24 2008 mfabian@suse.de
- update to 20081024.
* Thu Oct 23 2008 mfabian@suse.de
- update to 20081023.
* Wed Oct 22 2008 mfabian@suse.de
- update to 20081022.
* Tue Oct 21 2008 mfabian@suse.de
- update to 20081021.
* Mon Oct 20 2008 mfabian@suse.de
- update to 20081020.
* Sun Oct 19 2008 mfabian@suse.de
- update to 20081019.
* Sat Oct 18 2008 mfabian@suse.de
- update to 20081018.
* Fri Oct 17 2008 mfabian@suse.de
- update to 20081017.
* Thu Oct 16 2008 mfabian@suse.de
- update to 20081016.
* Wed Oct 15 2008 mfabian@suse.de
- update to 20081015.
* Tue Oct 14 2008 mfabian@suse.de
- update to 20081014.
* Mon Oct 13 2008 mfabian@suse.de
- update to 20081013.
* Thu Oct  9 2008 mfabian@suse.de
- update to 20081009.
* Wed Oct  8 2008 mfabian@suse.de
- update to 20081008.
* Tue Oct  7 2008 mfabian@suse.de
- update to 20081007.
* Mon Oct  6 2008 mfabian@suse.de
- update to 20081006.
* Sun Oct  5 2008 mfabian@suse.de
- update to 20081005.
* Sat Oct  4 2008 mfabian@suse.de
- update to 20081004.
* Fri Oct  3 2008 mfabian@suse.de
- update to 20081003.
* Wed Oct  1 2008 mfabian@suse.de
- update to 20081001.
* Tue Sep 30 2008 mfabian@suse.de
- update to 20080930.
* Mon Sep 29 2008 mfabian@suse.de
- update to 20080929.
* Sun Sep 28 2008 mfabian@suse.de
- update to 20080928.
* Sat Sep 27 2008 mfabian@suse.de
- update to 20080927.
* Wed Sep 17 2008 mfabian@suse.de
- update to 20080917.
* Tue Sep 16 2008 mfabian@suse.de
- update to 20080916.
* Mon Sep 15 2008 mfabian@suse.de
- update to 20080915.
* Sun Sep 14 2008 mfabian@suse.de
- update to 20080914.
* Sat Sep 13 2008 mfabian@suse.de
- update to 20080913.
* Fri Sep 12 2008 mfabian@suse.de
- update to 20080912.
* Thu Sep 11 2008 mfabian@suse.de
- update to 20080911.
* Wed Sep 10 2008 mfabian@suse.de
- update to 20080910.
* Tue Sep  9 2008 mfabian@suse.de
- update to 20080909.
* Mon Sep  8 2008 mfabian@suse.de
- update to 20080908.
* Sun Sep  7 2008 mfabian@suse.de
- update to 20080907.
* Sat Sep  6 2008 mfabian@suse.de
- update to 20080906.
* Fri Sep  5 2008 mfabian@suse.de
- update to 20080905.
* Thu Sep  4 2008 mfabian@suse.de
- update to 20080904.
* Wed Sep  3 2008 mfabian@suse.de
- update to 20080903.
* Tue Sep  2 2008 mfabian@suse.de
- update to 20080902.
* Mon Sep  1 2008 mfabian@suse.de
- update to 20080901.
* Sun Aug 31 2008 mfabian@suse.de
- update to 20080831.
* Sat Aug 30 2008 mfabian@suse.de
- update to 20080830.
* Fri Aug 29 2008 mfabian@suse.de
- update to 20080829.
* Thu Aug 28 2008 mfabian@suse.de
- update to 20080828.
* Wed Aug 27 2008 mfabian@suse.de
- update to 20080827.
* Tue Aug 26 2008 mfabian@suse.de
- update to 20080826.
* Mon Aug 25 2008 mfabian@suse.de
- update to 20080825.
* Sun Aug 24 2008 mfabian@suse.de
- update to 20080824.
* Sat Aug 23 2008 mfabian@suse.de
- update to 20080823.
* Fri Aug 22 2008 mfabian@suse.de
- update to 20080822.
* Thu Aug 21 2008 mfabian@suse.de
- update to 20080821.
* Wed Aug 20 2008 mfabian@suse.de
- update to 20080820.
* Tue Aug 19 2008 mfabian@suse.de
- update to 20080819.
* Mon Aug 18 2008 mfabian@suse.de
- update to 20080818.
* Sun Aug 17 2008 mfabian@suse.de
- update to 20080817.
* Sat Aug 16 2008 mfabian@suse.de
- update to 20080816.
* Fri Aug 15 2008 mfabian@suse.de
- update to 20080815.
* Thu Aug 14 2008 mfabian@suse.de
- update to 20080814.
* Wed Aug 13 2008 mfabian@suse.de
- update to 20080813.
* Sun Aug 10 2008 mfabian@suse.de
- update to 20080810.
* Sat Aug  9 2008 mfabian@suse.de
- update to 20080809.
* Fri Aug  8 2008 mfabian@suse.de
- update to 20080808.
* Thu Aug  7 2008 mfabian@suse.de
- update to 20080807.
* Wed Aug  6 2008 mfabian@suse.de
- update to 20080806.
* Tue Aug  5 2008 mfabian@suse.de
- update to 20080805.
* Mon Aug  4 2008 mfabian@suse.de
- update to 20080804.
* Sun Aug  3 2008 mfabian@suse.de
- update to 20080803.
* Sat Aug  2 2008 mfabian@suse.de
- update to 20080802.
* Fri Aug  1 2008 mfabian@suse.de
- update to 20080801.
* Thu Jul 31 2008 mfabian@suse.de
- update to 20080731.
* Wed Jul 30 2008 mfabian@suse.de
- update to 20080730.
* Tue Jul 29 2008 mfabian@suse.de
- update to 20080729.
* Mon Jul 28 2008 mfabian@suse.de
- update to 20080728.
* Sun Jul 27 2008 mfabian@suse.de
- update to 20080727.
* Sat Jul 26 2008 mfabian@suse.de
- update to 20080726.
* Fri Jul 25 2008 mfabian@suse.de
- update to 20080725.
* Thu Jul 24 2008 mfabian@suse.de
- update to 20080724.
* Wed Jul 23 2008 mfabian@suse.de
- update to 20080723.
* Tue Jul 22 2008 mfabian@suse.de
- update to 20080722.
* Sun Jul 20 2008 mfabian@suse.de
- update to 20080720.
* Sat Jul 19 2008 mfabian@suse.de
- update to 20080719.
* Fri Jul 18 2008 mfabian@suse.de
- update to 20080718.
* Thu Jul 17 2008 mfabian@suse.de
- update to 20080717.
* Wed Jul 16 2008 mfabian@suse.de
- update to 20080716.
* Tue Jul 15 2008 mfabian@suse.de
- update to 20080715.
* Mon Jul 14 2008 mfabian@suse.de
- update to 20080714.
* Sun Jul 13 2008 mfabian@suse.de
- update to 20080713.
* Sat Jul 12 2008 mfabian@suse.de
- update to 20080712.
* Fri Jul 11 2008 mfabian@suse.de
- update to 20080711.
* Thu Jul 10 2008 mfabian@suse.de
- update to 20080710.
* Wed Jul  9 2008 mfabian@suse.de
- update to 20080709.
* Tue Jul  8 2008 mfabian@suse.de
- update to 20080708.
* Mon Jul  7 2008 mfabian@suse.de
- update to 20080707.
* Sun Jul  6 2008 mfabian@suse.de
- update to 20080706.
* Fri Jul  4 2008 mfabian@suse.de
- update to 20080704.
* Thu Jul  3 2008 mfabian@suse.de
- update to 20080703.
* Wed Jul  2 2008 mfabian@suse.de
- update to 20080702.
* Tue Jul  1 2008 mfabian@suse.de
- update to 20080701.
* Mon Jun 30 2008 mfabian@suse.de
- update to 20080630.
* Sun Jun 29 2008 mfabian@suse.de
- update to 20080629.
* Sat Jun 28 2008 mfabian@suse.de
- update to 20080628.
* Fri Jun 27 2008 mfabian@suse.de
- update to 20080627.
* Thu Jun 26 2008 mfabian@suse.de
- update to 20080626.
* Wed Jun 25 2008 mfabian@suse.de
- update to 20080625.
* Tue Jun 24 2008 mfabian@suse.de
- update to 20080624.
* Mon Jun 23 2008 mfabian@suse.de
- update to 20080623.
* Sun Jun 22 2008 mfabian@suse.de
- update to 20080622.
* Sat Jun 21 2008 mfabian@suse.de
- update to 20080621.
* Fri Jun 20 2008 mfabian@suse.de
- update to 20080620.
* Thu Jun 19 2008 mfabian@suse.de
- update to 20080619.
* Wed Jun 18 2008 mfabian@suse.de
- update to 20080618.
* Tue Jun 17 2008 mfabian@suse.de
- update to 20080617.
* Mon Jun 16 2008 mfabian@suse.de
- update to 20080616.
* Sun Jun 15 2008 mfabian@suse.de
- update to 20080615.
* Sat Jun 14 2008 mfabian@suse.de
- update to 20080614.
* Fri Jun 13 2008 mfabian@suse.de
- update to 20080613.
* Thu Jun 12 2008 mfabian@suse.de
- update to 20080612.
* Wed Jun 11 2008 mfabian@suse.de
- update to 20080611.
* Tue Jun 10 2008 mfabian@suse.de
- update to 20080610.
* Mon Jun  9 2008 mfabian@suse.de
- update to 20080609.
* Sun Jun  8 2008 mfabian@suse.de
- update to 20080608.
* Sat Jun  7 2008 mfabian@suse.de
- update to 20080607.
* Fri Jun  6 2008 mfabian@suse.de
- update to 20080606.
* Thu Jun  5 2008 mfabian@suse.de
- update to 20080605.
* Wed Jun  4 2008 mfabian@suse.de
- update to 20080604.
* Tue Jun  3 2008 mfabian@suse.de
- update to 20080603.
* Mon Jun  2 2008 mfabian@suse.de
- update to 20080602.
* Sun Jun  1 2008 mfabian@suse.de
- update to 20080601.
* Sat May 31 2008 mfabian@suse.de
- update to 20080531.
* Fri May 30 2008 mfabian@suse.de
- update to 20080530.
* Thu May 29 2008 mfabian@suse.de
- update to 20080529.
* Wed May 28 2008 mfabian@suse.de
- update to 20080528.
* Tue May 27 2008 mfabian@suse.de
- update to 20080527.
* Mon May 26 2008 mfabian@suse.de
- update to 20080526.
* Sun May 25 2008 mfabian@suse.de
- update to 20080525.
* Sat May 24 2008 mfabian@suse.de
- update to 20080524.
* Fri May 23 2008 mfabian@suse.de
- update to 20080523.
* Thu May 22 2008 mfabian@suse.de
- update to 20080522.
* Wed May 21 2008 mfabian@suse.de
- update to 20080521.
* Tue May 20 2008 mfabian@suse.de
- update to 20080520.
* Mon May 19 2008 mfabian@suse.de
- update to 20080519.
* Sun May 18 2008 mfabian@suse.de
- update to 20080518.
* Sat May 17 2008 mfabian@suse.de
- update to 20080517.
* Fri May 16 2008 mfabian@suse.de
- update to 20080516.
* Thu May 15 2008 mfabian@suse.de
- update to 20080515.
* Wed May 14 2008 mfabian@suse.de
- update to 20080514.
* Tue May 13 2008 mfabian@suse.de
- update to 20080513.
* Mon May 12 2008 mfabian@suse.de
- update to 20080512.
* Sun May 11 2008 mfabian@suse.de
- update to 20080511.
* Sat May 10 2008 mfabian@suse.de
- update to 20080510.
* Fri May  9 2008 mfabian@suse.de
- update to 20080509.
* Thu May  8 2008 mfabian@suse.de
- update to 20080508.
* Wed May  7 2008 mfabian@suse.de
- update to 20080507.
* Tue May  6 2008 mfabian@suse.de
- update to 20080506.
* Mon May  5 2008 mfabian@suse.de
- update to 20080505.
* Sun May  4 2008 mfabian@suse.de
- update to 20080504.
* Sat May  3 2008 mfabian@suse.de
- update to 20080503.
* Fri May  2 2008 mfabian@suse.de
- update to 20080502.
* Thu May  1 2008 mfabian@suse.de
- update to 20080501.
* Wed Apr 30 2008 mfabian@suse.de
- update to 20080430.
* Tue Apr 29 2008 mfabian@suse.de
- update to 20080429.
* Mon Apr 28 2008 mfabian@suse.de
- update to 20080428.
* Sun Apr 27 2008 mfabian@suse.de
- update to 20080427.
* Sat Apr 26 2008 mfabian@suse.de
- update to 20080426.
* Fri Apr 25 2008 mfabian@suse.de
- update to 20080425.
* Thu Apr 24 2008 mfabian@suse.de
- update to 20080424.
* Wed Apr 23 2008 mfabian@suse.de
- update to 20080423.
* Tue Apr 22 2008 mfabian@suse.de
- update to 20080422.
* Mon Apr 21 2008 mfabian@suse.de
- update to 20080421.
* Sun Apr 20 2008 mfabian@suse.de
- update to 20080420.
* Sat Apr 19 2008 mfabian@suse.de
- update to 20080419.
* Wed Apr 16 2008 mfabian@suse.de
- update to 20080416.
* Tue Apr 15 2008 mfabian@suse.de
- update to 20080415.
* Mon Apr 14 2008 mfabian@suse.de
- update to 20080414.
* Sun Apr 13 2008 mfabian@suse.de
- update to 20080413.
* Sat Apr 12 2008 mfabian@suse.de
- update to 20080412.
* Fri Apr 11 2008 mfabian@suse.de
- update to 20080411.
* Thu Apr 10 2008 mfabian@suse.de
- update to 20080410.
* Wed Apr  9 2008 mfabian@suse.de
- update to 20080409.
* Tue Apr  8 2008 mfabian@suse.de
- update to 20080408.
* Mon Apr  7 2008 mfabian@suse.de
- update to 20080407.
* Sun Apr  6 2008 mfabian@suse.de
- update to 20080406.
* Sat Apr  5 2008 mfabian@suse.de
- update to 20080405.
* Fri Apr  4 2008 mfabian@suse.de
- update to 20080404.
* Thu Apr  3 2008 mfabian@suse.de
- update to 20080403.
* Wed Apr  2 2008 mfabian@suse.de
- update to 20080402.
* Tue Apr  1 2008 mfabian@suse.de
- update to 20080401.
* Mon Mar 31 2008 mfabian@suse.de
- update to 20080331.
* Sun Mar 30 2008 mfabian@suse.de
- update to 20080330.
* Sat Mar 29 2008 mfabian@suse.de
- update to 20080329.
* Fri Mar 28 2008 mfabian@suse.de
- update to 20080328.
* Thu Mar 27 2008 mfabian@suse.de
- update to 20080327.
* Wed Mar 26 2008 mfabian@suse.de
- update to 20080326.
* Tue Mar 25 2008 mfabian@suse.de
- update to 20080325.
* Mon Mar 24 2008 mfabian@suse.de
- update to 20080324.
* Sun Mar 23 2008 mfabian@suse.de
- update to 20080323.
* Sat Mar 22 2008 mfabian@suse.de
- update to 20080322.
* Fri Mar 21 2008 mfabian@suse.de
- update to 20080321.
* Thu Mar 20 2008 mfabian@suse.de
- update to 20080320.
* Wed Mar 19 2008 mfabian@suse.de
- update to 20080319.
* Tue Mar 18 2008 mfabian@suse.de
- update to 20080318.
* Mon Mar 17 2008 mfabian@suse.de
- update to 20080317.
* Sun Mar 16 2008 mfabian@suse.de
- update to 20080316.
* Sat Mar 15 2008 mfabian@suse.de
- update to 20080315.
* Fri Mar 14 2008 mfabian@suse.de
- update to 20080314.
* Thu Mar 13 2008 mfabian@suse.de
- update to 20080313.
* Wed Mar 12 2008 mfabian@suse.de
- update to 20080312.
* Tue Mar 11 2008 mfabian@suse.de
- update to 20080311.
* Mon Mar 10 2008 mfabian@suse.de
- update to 20080310.
* Sun Mar  9 2008 mfabian@suse.de
- update to 20080309.
* Sat Mar  8 2008 mfabian@suse.de
- update to 20080308.
* Fri Mar  7 2008 mfabian@suse.de
- update to 20080307.
* Thu Mar  6 2008 mfabian@suse.de
- update to 20080306.
* Wed Mar  5 2008 mfabian@suse.de
- update to 20080305.
* Tue Mar  4 2008 mfabian@suse.de
- update to 20080304.
* Mon Mar  3 2008 mfabian@suse.de
- update to 20080303.
* Sun Mar  2 2008 mfabian@suse.de
- update to 20080302.
* Sat Mar  1 2008 mfabian@suse.de
- update to 20080301.
* Fri Feb 29 2008 mfabian@suse.de
- update to 20080229.
* Thu Feb 28 2008 mfabian@suse.de
- update to 20080228.
* Wed Feb 27 2008 mfabian@suse.de
- update to 20080227.
* Tue Feb 26 2008 mfabian@suse.de
- update to 20080226.
* Mon Feb 25 2008 mfabian@suse.de
- update to 20080225.
* Fri Feb 22 2008 mfabian@suse.de
- update to 20080222.
* Thu Feb 21 2008 mfabian@suse.de
- update to 20080221.
* Wed Feb 20 2008 mfabian@suse.de
- update to 20080220.
* Tue Feb 19 2008 mfabian@suse.de
- update to 20080219.
* Mon Feb 18 2008 mfabian@suse.de
- update to 20080218.
* Sat Feb 16 2008 mfabian@suse.de
- update to 20080216.
* Fri Feb 15 2008 mfabian@suse.de
- update to 20080215.
* Thu Feb 14 2008 mfabian@suse.de
- update to 20080214.
* Wed Feb 13 2008 mfabian@suse.de
- update to 20080213.
* Tue Feb 12 2008 mfabian@suse.de
- update to 20080212.
* Mon Feb 11 2008 mfabian@suse.de
- update to 20080211.
* Sun Feb 10 2008 mfabian@suse.de
- update to 20080210.
* Sat Feb  9 2008 mfabian@suse.de
- update to 20080209.
* Fri Feb  8 2008 mfabian@suse.de
- update to 20080208.
* Thu Feb  7 2008 mfabian@suse.de
- update to 20080207.
* Wed Feb  6 2008 mfabian@suse.de
- update to 20080206.
* Tue Feb  5 2008 mfabian@suse.de
- update to 20080205.
* Mon Feb  4 2008 mfabian@suse.de
- update to 20080204.
* Sun Feb  3 2008 mfabian@suse.de
- update to 20080203.
* Sat Feb  2 2008 mfabian@suse.de
- update to 20080202.
* Fri Feb  1 2008 mfabian@suse.de
- update to 20080201.
* Thu Jan 31 2008 mfabian@suse.de
- update to 20080131.
* Mon Jan 28 2008 mfabian@suse.de
- update to 20080128.
* Sun Jan 27 2008 mfabian@suse.de
- update to 20080127.
* Sat Jan 26 2008 mfabian@suse.de
- update to 20080126.
* Fri Jan 25 2008 mfabian@suse.de
- update to 20080125.
* Thu Jan 24 2008 mfabian@suse.de
- update to 20080124.
* Wed Jan 23 2008 mfabian@suse.de
- update to 20080123.
* Tue Jan 22 2008 mfabian@suse.de
- update to 20080122.
* Mon Jan 21 2008 mfabian@suse.de
- update to 20080121.
* Sun Jan 20 2008 mfabian@suse.de
- update to 20080120.
* Sat Jan 19 2008 mfabian@suse.de
- update to 20080119.
* Fri Jan 18 2008 mfabian@suse.de
- update to 20080118.
* Thu Jan 17 2008 mfabian@suse.de
- update to 20080117.
* Wed Jan 16 2008 mfabian@suse.de
- update to 20080116.
* Tue Jan 15 2008 mfabian@suse.de
- update to 20080115.
* Mon Jan 14 2008 mfabian@suse.de
- update to 20080114.
* Sun Jan 13 2008 mfabian@suse.de
- update to 20080113.
* Sat Jan 12 2008 mfabian@suse.de
- update to 20080112.
* Fri Jan 11 2008 mfabian@suse.de
- update to 20080111.
* Thu Jan 10 2008 mfabian@suse.de
- update to 20080110.
* Wed Jan  9 2008 mfabian@suse.de
- update to 20080109.
* Tue Jan  8 2008 mfabian@suse.de
- update to 20080108.
* Mon Jan  7 2008 mfabian@suse.de
- update to 20080107.
* Sun Jan  6 2008 mfabian@suse.de
- update to 20080106.
* Sat Jan  5 2008 mfabian@suse.de
- update to 20080105.
* Fri Jan  4 2008 mfabian@suse.de
- update to 20080104.
* Thu Jan  3 2008 mfabian@suse.de
- update to 20080103.
* Wed Jan  2 2008 mfabian@suse.de
- update to 20080102.
* Tue Jan  1 2008 mfabian@suse.de
- update to 20080101.
* Mon Dec 31 2007 mfabian@suse.de
- update to 20071231.
* Sun Dec 30 2007 mfabian@suse.de
- update to 20071230.
* Sat Dec 29 2007 mfabian@suse.de
- update to 20071229.
* Fri Dec 28 2007 mfabian@suse.de
- update to 20071228.
* Thu Dec 27 2007 mfabian@suse.de
- update to 20071227.
* Wed Dec 26 2007 mfabian@suse.de
- update to 20071226.
* Tue Dec 25 2007 mfabian@suse.de
- update to 20071225.
* Mon Dec 24 2007 mfabian@suse.de
- update to 20071224.
* Sun Dec 23 2007 mfabian@suse.de
- update to 20071223.
* Sat Dec 22 2007 mfabian@suse.de
- update to 20071222.
* Fri Dec 21 2007 mfabian@suse.de
- update to 20071221.
* Thu Dec 20 2007 mfabian@suse.de
- update to 20071220.
* Wed Dec 19 2007 mfabian@suse.de
- update to 20071219.
* Tue Dec 18 2007 mfabian@suse.de
- update to 20071218.
* Mon Dec 17 2007 mfabian@suse.de
- update to 20071217.
* Sun Dec 16 2007 mfabian@suse.de
- update to 20071216.
* Sat Dec 15 2007 mfabian@suse.de
- update to 20071215.
* Fri Dec 14 2007 mfabian@suse.de
- update to 20071214.
* Thu Dec 13 2007 mfabian@suse.de
- update to 20071213.
* Wed Dec 12 2007 mfabian@suse.de
- update to 20071212.
* Tue Dec 11 2007 mfabian@suse.de
- update to 20071211.
* Mon Dec 10 2007 mfabian@suse.de
- update to 20071210.
* Sat Dec  8 2007 mfabian@suse.de
- update to 20071208.
* Fri Dec  7 2007 mfabian@suse.de
- update to 20071207.
* Thu Dec  6 2007 mfabian@suse.de
- update to 20071206.
* Wed Dec  5 2007 mfabian@suse.de
- update to 20071205.
* Tue Dec  4 2007 mfabian@suse.de
- update to 20071204.
* Mon Dec  3 2007 mfabian@suse.de
- update to 20071203.
* Sun Dec  2 2007 mfabian@suse.de
- update to 20071202.
* Sat Dec  1 2007 mfabian@suse.de
- update to 20071201.
* Fri Nov 30 2007 mfabian@suse.de
- update to 20071130.
* Thu Nov 29 2007 mfabian@suse.de
- update to 20071129.
* Wed Nov 28 2007 mfabian@suse.de
- update to 20071128.
* Tue Nov 27 2007 mfabian@suse.de
- update to 20071127.
* Mon Nov 26 2007 mfabian@suse.de
- update to 20071126.
* Sun Nov 25 2007 mfabian@suse.de
- update to 20071125.
* Sat Nov 24 2007 mfabian@suse.de
- update to 20071124.
* Fri Nov 23 2007 mfabian@suse.de
- update to 20071123.
* Thu Nov 22 2007 mfabian@suse.de
- update to 20071122.
* Wed Nov 21 2007 mfabian@suse.de
- update to 20071121.
* Tue Nov 20 2007 mfabian@suse.de
- update to 20071120.
* Mon Nov 19 2007 mfabian@suse.de
- update to 20071119.
* Sun Nov 18 2007 mfabian@suse.de
- update to 20071118.
* Sat Nov 17 2007 mfabian@suse.de
- update to 20071117.
* Fri Nov 16 2007 mfabian@suse.de
- update to 20071116.
* Thu Nov 15 2007 mfabian@suse.de
- update to 20071115.
* Wed Nov 14 2007 mfabian@suse.de
- update to 20071114.
* Tue Nov 13 2007 mfabian@suse.de
- update to 20071113.
* Sun Nov 11 2007 mfabian@suse.de
- update to 20071111.
* Fri Nov  9 2007 mfabian@suse.de
- update to 20071109.
* Thu Nov  8 2007 mfabian@suse.de
- update to 20071108.
* Wed Nov  7 2007 mfabian@suse.de
- update to 20071107.
* Tue Nov  6 2007 mfabian@suse.de
- update to 20071106.
* Mon Nov  5 2007 mfabian@suse.de
- update to 20071105.
* Sun Nov  4 2007 mfabian@suse.de
- update to 20071104.
* Sat Nov  3 2007 mfabian@suse.de
- update to 20071103.
* Fri Nov  2 2007 mfabian@suse.de
- update to 20071102.
* Thu Nov  1 2007 mfabian@suse.de
- update to 20071101.
* Mon Jun 18 2007 mfabian@suse.de
- update to 20070618.
* Sat Jun  2 2007 mfabian@suse.de
- update to 20070602.
* Fri Jun  1 2007 mfabian@suse.de
- update to 20070601.
* Thu May 31 2007 mfabian@suse.de
- update to 20070531.
* Wed May 30 2007 mfabian@suse.de
- update to 20070530.
* Tue May 29 2007 mfabian@suse.de
- update to 20070529.
* Mon May 28 2007 mfabian@suse.de
- update to 20070528.
* Sun May 27 2007 mfabian@suse.de
- update to 20070527.
* Sat May 26 2007 mfabian@suse.de
- update to 20070526.
* Fri May 25 2007 mfabian@suse.de
- update to 20070525.
* Thu May 24 2007 mfabian@suse.de
- update to 20070524.
* Wed May 23 2007 mfabian@suse.de
- update to 20070523.
* Tue May 22 2007 mfabian@suse.de
- update to 20070522.
* Mon May 21 2007 mfabian@suse.de
- update to 20070521.
* Sun May 20 2007 mfabian@suse.de
- update to 20070520.
* Sat May 19 2007 mfabian@suse.de
- update to 20070519.
* Fri May 18 2007 mfabian@suse.de
- update to 20070518.
* Thu May 17 2007 mfabian@suse.de
- update to 20070517.
* Wed May 16 2007 mfabian@suse.de
- update to 20070516.
* Tue May 15 2007 mfabian@suse.de
- update to 20070515.
* Sun May 13 2007 mfabian@suse.de
- update to 20070513.
* Sat May 12 2007 mfabian@suse.de
- update to 20070512.
* Fri May 11 2007 mfabian@suse.de
- update to 20070511.
* Thu May 10 2007 mfabian@suse.de
- update to 20070510.
* Wed May  9 2007 mfabian@suse.de
- update to 20070509.
* Tue May  8 2007 mfabian@suse.de
- update to 20070508.
* Mon May  7 2007 mfabian@suse.de
- update to 20070507.
* Sun May  6 2007 mfabian@suse.de
- update to 20070506.
* Sat May  5 2007 mfabian@suse.de
- update to 20070505.
* Fri May  4 2007 mfabian@suse.de
- update to 20070504.
* Thu May  3 2007 mfabian@suse.de
- update to 20070503.
* Wed May  2 2007 mfabian@suse.de
- update to 20070502.
* Tue May  1 2007 mfabian@suse.de
- update to 20070501.
* Mon Apr 30 2007 mfabian@suse.de
- update to 20070430.
* Sun Apr 29 2007 mfabian@suse.de
- update to 20070429.
* Sat Apr 28 2007 mfabian@suse.de
- update to 20070428.
* Fri Apr 27 2007 mfabian@suse.de
- update to 20070427.
* Thu Apr 26 2007 mfabian@suse.de
- update to 20070426.
* Wed Apr 25 2007 mfabian@suse.de
- update to 20070425.
* Tue Apr 24 2007 mfabian@suse.de
- update to 20070424.
* Mon Apr 23 2007 mfabian@suse.de
- update to 20070423.
* Sun Apr 22 2007 mfabian@suse.de
- update to 20070422.
* Sat Apr 21 2007 mfabian@suse.de
- update to 20070421.
* Fri Apr 20 2007 mfabian@suse.de
- update to 20070420.
* Wed Apr 18 2007 mfabian@suse.de
- update to 20070418.
* Tue Apr 17 2007 mfabian@suse.de
- update to 20070417.
* Mon Apr 16 2007 mfabian@suse.de
- update to 20070416.
* Sun Apr 15 2007 mfabian@suse.de
- update to 20070415.
* Sat Apr 14 2007 mfabian@suse.de
- update to 20070414.
* Fri Apr 13 2007 mfabian@suse.de
- update to 20070413.
* Thu Apr 12 2007 mfabian@suse.de
- update to 20070412.
* Wed Apr 11 2007 mfabian@suse.de
- update to 20070411.
* Tue Apr 10 2007 mfabian@suse.de
- update to 20070410.
* Mon Apr  9 2007 mfabian@suse.de
- update to 20070409.
* Sun Apr  8 2007 mfabian@suse.de
- update to 20070408.
* Sat Apr  7 2007 mfabian@suse.de
- update to 20070407.
* Fri Apr  6 2007 mfabian@suse.de
- update to 20070406.
* Thu Apr  5 2007 mfabian@suse.de
- update to 20070405.
* Wed Apr  4 2007 mfabian@suse.de
- update to 20070404.
* Tue Apr  3 2007 mfabian@suse.de
- update to 20070403.
* Mon Apr  2 2007 mfabian@suse.de
- update to 20070402.
* Sun Apr  1 2007 mfabian@suse.de
- update to 20070401.
* Sat Mar 31 2007 mfabian@suse.de
- update to 20070331.
* Fri Mar 30 2007 mfabian@suse.de
- update to 20070330.
* Thu Mar 29 2007 mfabian@suse.de
- update to 20070329.
* Wed Mar 28 2007 mfabian@suse.de
- update to 20070328.
* Tue Mar 27 2007 mfabian@suse.de
- update to 20070327.
* Mon Mar 26 2007 mfabian@suse.de
- update to 20070326.
* Sun Mar 25 2007 mfabian@suse.de
- update to 20070325.
* Sat Mar 24 2007 mfabian@suse.de
- update to 20070324.
* Fri Mar 23 2007 mfabian@suse.de
- update to 20070323.
* Thu Mar 22 2007 mfabian@suse.de
- update to 20070322.
* Wed Mar 21 2007 mfabian@suse.de
- update to 20070321.
* Tue Mar 20 2007 mfabian@suse.de
- update to 20070320.
* Mon Mar 19 2007 mfabian@suse.de
- update to 20070319.
* Sun Mar 18 2007 mfabian@suse.de
- update to 20070318.
* Sat Mar 17 2007 mfabian@suse.de
- update to 20070317.
* Fri Mar 16 2007 mfabian@suse.de
- update to 20070316.
* Thu Mar 15 2007 mfabian@suse.de
- update to 20070315.
* Tue Mar 13 2007 mfabian@suse.de
- update to 20070313.
* Mon Mar 12 2007 mfabian@suse.de
- update to 20070312.
* Sun Mar 11 2007 mfabian@suse.de
- update to 20070311.
* Sat Mar 10 2007 mfabian@suse.de
- update to 20070310.
* Fri Mar  9 2007 mfabian@suse.de
- update to 20070309.
* Thu Mar  8 2007 mfabian@suse.de
- update to 20070308.
* Wed Mar  7 2007 mfabian@suse.de
- update to 20070307.
* Tue Mar  6 2007 mfabian@suse.de
- update to 20070306.
* Mon Mar  5 2007 mfabian@suse.de
- update to 20070305.
* Sun Mar  4 2007 mfabian@suse.de
- update to 20070304.
* Sat Mar  3 2007 mfabian@suse.de
- update to 20070303.
* Fri Mar  2 2007 mfabian@suse.de
- update to 20070302.
* Thu Mar  1 2007 mfabian@suse.de
- update to 20070301.
* Wed Feb 28 2007 mfabian@suse.de
- update to 20070228.
* Tue Feb 27 2007 mfabian@suse.de
- update to 20070227.
* Mon Feb 26 2007 mfabian@suse.de
- update to 20070226.
* Sun Feb 25 2007 mfabian@suse.de
- update to 20070225.
* Sat Feb 24 2007 mfabian@suse.de
- update to 20070224.
* Fri Feb 23 2007 mfabian@suse.de
- update to 20070223.
* Thu Feb 22 2007 mfabian@suse.de
- update to 20070222.
* Wed Feb 21 2007 mfabian@suse.de
- update to 20070221.
* Tue Feb 20 2007 mfabian@suse.de
- update to 20070220.
* Mon Feb 19 2007 mfabian@suse.de
- update to 20070219.
* Sun Feb 18 2007 mfabian@suse.de
- update to 20070218.
* Sat Feb 17 2007 mfabian@suse.de
- update to 20070217.
* Fri Feb 16 2007 mfabian@suse.de
- update to 20070216.
* Thu Feb 15 2007 mfabian@suse.de
- update to 20070215.
* Wed Feb 14 2007 mfabian@suse.de
- update to 20070214.
* Tue Feb 13 2007 mfabian@suse.de
- update to 20070213.
* Mon Feb 12 2007 mfabian@suse.de
- update to 20070212.
* Sun Feb 11 2007 mfabian@suse.de
- update to 20070211.
* Sat Feb 10 2007 mfabian@suse.de
- update to 20070210.
* Fri Feb  9 2007 mfabian@suse.de
- update to 20070209.
* Thu Feb  8 2007 mfabian@suse.de
- update to 20070208.
* Wed Feb  7 2007 mfabian@suse.de
- update to 20070207.
* Tue Feb  6 2007 mfabian@suse.de
- update to 20070206.
* Mon Feb  5 2007 mfabian@suse.de
- update to 20070205.
* Sun Feb  4 2007 mfabian@suse.de
- update to 20070204.
* Sat Feb  3 2007 mfabian@suse.de
- update to 20070203.
* Fri Feb  2 2007 mfabian@suse.de
- update to 20070202.
* Thu Feb  1 2007 mfabian@suse.de
- update to 20070201.
* Wed Jan 31 2007 mfabian@suse.de
- update to 20070131.
* Tue Jan 30 2007 mfabian@suse.de
- update to 20070130.
* Mon Jan 29 2007 mfabian@suse.de
- update to 20070129.
* Sun Jan 28 2007 mfabian@suse.de
- update to 20070128.
* Sat Jan 27 2007 mfabian@suse.de
- update to 20070127.
* Fri Jan 26 2007 mfabian@suse.de
- update to 20070126.
* Thu Jan 25 2007 mfabian@suse.de
- update to 20070125.
* Wed Jan 24 2007 mfabian@suse.de
- update to 20070124.
* Tue Jan 23 2007 mfabian@suse.de
- update to 20070123.
* Mon Jan 22 2007 mfabian@suse.de
- update to 20070122.
* Sun Jan 21 2007 mfabian@suse.de
- update to 20070121.
* Sat Jan 20 2007 mfabian@suse.de
- update to 20070120.
* Fri Jan 19 2007 mfabian@suse.de
- update to 20070119.
* Thu Jan 18 2007 mfabian@suse.de
- update to 20070118.
* Wed Jan 17 2007 mfabian@suse.de
- update to 20070117.
* Tue Jan 16 2007 mfabian@suse.de
- update to 20070116.
* Mon Jan 15 2007 mfabian@suse.de
- update to 20070115.
* Sun Jan 14 2007 mfabian@suse.de
- update to 20070114.
* Sat Jan 13 2007 mfabian@suse.de
- update to 20070113.
* Fri Jan 12 2007 mfabian@suse.de
- update to 20070112.
* Thu Jan 11 2007 mfabian@suse.de
- update to 20070111.
* Wed Jan 10 2007 mfabian@suse.de
- update to 20070110.
* Tue Jan  9 2007 mfabian@suse.de
- update to 20070109.
* Mon Jan  8 2007 mfabian@suse.de
- update to 20070108.
* Sun Jan  7 2007 mfabian@suse.de
- update to 20070107.
* Sat Jan  6 2007 mfabian@suse.de
- update to 20070106.
* Fri Jan  5 2007 mfabian@suse.de
- update to 20070105.
* Thu Jan  4 2007 mfabian@suse.de
- update to 20070104.
* Wed Jan  3 2007 mfabian@suse.de
- update to 20070103.
* Tue Jan  2 2007 mfabian@suse.de
- update to 20070102.
* Mon Jan  1 2007 mfabian@suse.de
- update to 20070101.
* Sun Dec 31 2006 mfabian@suse.de
- update to 20061231.
* Sat Dec 30 2006 mfabian@suse.de
- update to 20061230.
* Fri Dec 29 2006 mfabian@suse.de
- update to 20061229.
* Thu Dec 28 2006 mfabian@suse.de
- update to 20061228.
* Wed Dec 27 2006 mfabian@suse.de
- update to 20061227.
* Tue Dec 26 2006 mfabian@suse.de
- update to 20061226.
* Mon Dec 25 2006 mfabian@suse.de
- update to 20061225.
* Sun Dec 24 2006 mfabian@suse.de
- update to 20061224.
* Sat Dec 23 2006 mfabian@suse.de
- update to 20061223.
* Fri Dec 22 2006 mfabian@suse.de
- update to 20061222.
* Thu Dec 21 2006 mfabian@suse.de
- update to 20061221.
* Wed Dec 20 2006 mfabian@suse.de
- update to 20061220.
* Tue Dec 19 2006 mfabian@suse.de
- update to 20061219.
* Mon Dec 18 2006 mfabian@suse.de
- update to 20061218.
* Sun Dec 17 2006 mfabian@suse.de
- update to 20061217.
* Fri Dec 15 2006 mfabian@suse.de
- update to 20061215.
* Thu Dec 14 2006 mfabian@suse.de
- update to 20061214.
* Tue Dec 12 2006 mfabian@suse.de
- update to 20061212.
* Mon Dec 11 2006 mfabian@suse.de
- update to 20061211.
* Sun Dec 10 2006 mfabian@suse.de
- update to 20061210.
* Sat Dec  9 2006 mfabian@suse.de
- update to 20061209.
* Fri Dec  8 2006 mfabian@suse.de
- update to 20061208.
* Thu Dec  7 2006 mfabian@suse.de
- update to 20061207.
* Wed Dec  6 2006 mfabian@suse.de
- update to 20061206.
* Tue Dec  5 2006 mfabian@suse.de
- update to 20061205.
* Mon Dec  4 2006 mfabian@suse.de
- update to 20061204.
* Sun Dec  3 2006 mfabian@suse.de
- update to 20061203.
* Sat Dec  2 2006 mfabian@suse.de
- update to 20061202.
* Fri Dec  1 2006 mfabian@suse.de
- update to 20061201.
* Thu Nov 30 2006 mfabian@suse.de
- update to 20061130.
* Wed Nov 29 2006 mfabian@suse.de
- update to 20061129.
* Tue Nov 28 2006 mfabian@suse.de
- update to 20061128.
* Mon Nov 27 2006 mfabian@suse.de
- update to 20061127.
* Sun Nov 26 2006 mfabian@suse.de
- update to 20061126.
* Sat Nov 25 2006 mfabian@suse.de
- update to 20061125.
* Fri Nov 24 2006 mfabian@suse.de
- update to 20061124.
* Thu Nov 23 2006 mfabian@suse.de
- update to 20061123.
* Wed Nov 22 2006 mfabian@suse.de
- update to 20061122.
* Tue Nov 21 2006 mfabian@suse.de
- update to 20061121.
* Mon Nov 20 2006 mfabian@suse.de
- update to 20061120.
* Sun Nov 19 2006 mfabian@suse.de
- update to 20061119.
* Sat Nov 18 2006 mfabian@suse.de
- update to 20061118.
* Fri Nov 17 2006 mfabian@suse.de
- update to 20061117.
* Thu Nov 16 2006 mfabian@suse.de
- update to 20061116.
* Wed Nov 15 2006 mfabian@suse.de
- update to 20061115.
* Tue Nov 14 2006 mfabian@suse.de
- update to 20061114.
* Mon Nov 13 2006 mfabian@suse.de
- update to 20061113.
* Sun Nov 12 2006 mfabian@suse.de
- update to 20061112.
* Sat Nov 11 2006 mfabian@suse.de
- update to 20061111.
* Fri Nov 10 2006 mfabian@suse.de
- update to 20061110.
* Thu Nov  9 2006 mfabian@suse.de
- update to 20061109.
* Wed Nov  8 2006 mfabian@suse.de
- update to 20061108.
* Tue Nov  7 2006 mfabian@suse.de
- update to 20061107.
* Mon Nov  6 2006 mfabian@suse.de
- update to 20061106.
* Sun Nov  5 2006 mfabian@suse.de
- update to 20061105.
* Sat Nov  4 2006 mfabian@suse.de
- update to 20061104.
* Fri Nov  3 2006 mfabian@suse.de
- update to 20061103.
* Thu Nov  2 2006 mfabian@suse.de
- update to 20061102.
* Wed Nov  1 2006 mfabian@suse.de
- update to 20061101.
* Tue Oct 31 2006 mfabian@suse.de
- update to 20061031.
* Mon Oct 30 2006 mfabian@suse.de
- update to 20061030.
* Sun Oct 29 2006 mfabian@suse.de
- update to 20061029.
* Sat Oct 28 2006 mfabian@suse.de
- update to 20061028.
* Fri Oct 27 2006 mfabian@suse.de
- update to 20061027.
* Thu Oct 26 2006 mfabian@suse.de
- update to 20061026.
* Wed Oct 25 2006 mfabian@suse.de
- update to 20061025.
* Tue Oct 24 2006 mfabian@suse.de
- update to 20061024.
* Mon Oct 23 2006 mfabian@suse.de
- update to 20061023.
* Sun Oct 22 2006 mfabian@suse.de
- update to 20061022.
* Sat Oct 21 2006 mfabian@suse.de
- update to 20061021.
* Fri Oct 20 2006 mfabian@suse.de
- update to 20061020.
* Thu Oct 19 2006 mfabian@suse.de
- update to 20061019.
* Wed Oct 18 2006 mfabian@suse.de
- update to 20061018.
* Tue Oct 17 2006 mfabian@suse.de
- update to 20061017.
* Mon Oct 16 2006 mfabian@suse.de
- update to 20061016.
* Sun Oct 15 2006 mfabian@suse.de
- update to 20061015.
* Sat Oct 14 2006 mfabian@suse.de
- update to 20061014.
* Fri Oct 13 2006 mfabian@suse.de
- update to 20061013.
* Thu Oct 12 2006 mfabian@suse.de
- update to 20061012.
* Wed Oct 11 2006 mfabian@suse.de
- update to 20061011.
* Tue Oct 10 2006 mfabian@suse.de
- update to 20061010.
* Mon Oct  9 2006 mfabian@suse.de
- update to 20061009.
* Sun Oct  8 2006 mfabian@suse.de
- update to 20061008.
* Sat Oct  7 2006 mfabian@suse.de
- update to 20061007.
* Fri Oct  6 2006 mfabian@suse.de
- update to 20061006.
* Thu Oct  5 2006 mfabian@suse.de
- update to 20061005.
* Wed Oct  4 2006 mfabian@suse.de
- update to 20061004.
* Tue Oct  3 2006 mfabian@suse.de
- update to 20061003.
* Mon Oct  2 2006 mfabian@suse.de
- update to 20061002.
* Sun Oct  1 2006 mfabian@suse.de
- update to 20061001.
* Sat Sep 30 2006 mfabian@suse.de
- update to 20060930.
* Fri Sep 29 2006 mfabian@suse.de
- update to 20060929.
* Thu Sep 28 2006 mfabian@suse.de
- update to 20060928.
* Wed Sep 27 2006 mfabian@suse.de
- update to 20060927.
* Tue Sep 26 2006 mfabian@suse.de
- update to 20060926.
* Mon Sep 25 2006 mfabian@suse.de
- update to 20060925.
* Sun Sep 24 2006 mfabian@suse.de
- update to 20060924.
* Sat Sep 23 2006 mfabian@suse.de
- update to 20060923.
* Fri Sep 22 2006 mfabian@suse.de
- update to 20060922.
* Thu Sep 21 2006 mfabian@suse.de
- update to 20060921.
* Wed Sep 20 2006 mfabian@suse.de
- update to 20060920.
* Tue Sep 19 2006 mfabian@suse.de
- update to 20060919.
* Mon Sep 18 2006 mfabian@suse.de
- update to 20060918.
* Sun Sep 17 2006 mfabian@suse.de
- update to 20060917.
* Sat Sep 16 2006 mfabian@suse.de
- update to 20060916.
* Thu Sep 14 2006 mfabian@suse.de
- update to 20060914.
* Wed Sep 13 2006 mfabian@suse.de
- update to 20060913.
* Tue Sep 12 2006 mfabian@suse.de
- update to 20060912.
* Mon Sep 11 2006 mfabian@suse.de
- update to 20060911.
* Sun Sep 10 2006 mfabian@suse.de
- update to 20060910.
* Sat Sep  9 2006 mfabian@suse.de
- update to 20060909.
* Fri Sep  8 2006 mfabian@suse.de
- update to 20060908.
* Wed Sep  6 2006 mfabian@suse.de
- new package handedict, version 20060906.
  Changed format slightly to make it usable by "Gjiten".
  For details see /usr/share/doc/packages/handedict/README.SUSE.
